/*
 * Droid Arabic Naskh (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 400;
  src: url(//static.ubuntu-ir.org/fonts/DroidNaskh-Regular.eot);
  src: url(//static.ubuntu-ir.org/fonts/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Regular.woff2) format('woff2'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Regular.woff) format('woff'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 700;
  src: url(//static.ubuntu-ir.org/fonts/DroidNaskh-Bold.eot);
  src: url(//static.ubuntu-ir.org/fonts/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Bold.woff2) format('woff2'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Bold.woff) format('woff'),
       url(//static.ubuntu-ir.org/fonts/DroidNaskh-Bold.ttf) format('truetype');
}

